@import "reset.css";
body {
	background:url(../images/bg.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	font-size: 12px;
}
#container {
	width:910px;
	margin:0 auto;
}
#wrapper {
	width:910px;
	margin:0 auto;
	padding:0;
	background:#fff;
	position:relative;
}
#header {
	width:100%;
	height:77px;
	background:#000;
}
#menu {
	list-style-type: none;
	text-align: right;
	float: right;
	padding:0;
	margin:0;
	width:555px;
	height:77px;
}
#menu li {
	float: left;
	display: block;
	height: 100%;
}
#menu li a {
	color: #fff;
	text-decoration: none;
	padding: 0 22px;
	margin: 0 2px 0 2px;
	display: block;
	height: 100%;
	line-height: 76px;
	text-transform:capitalize;
	font-style:italic;
	font-weight:bold;
	font-size: 15px;
	font-family:Arial;
}
#menu li a:hover, #menu li.current a {
}
#banner {
	width:910px;
	height:297px;
	position:relative;
	margin:0;
	padding:0;
}
#banner .slide{
	width:910px;
	height:297px;
	}
#banner img {
	margin:0px;
	padding:0px;
	float:left;
	display:none;
	width:910px;
	height:297px;
}

#banner img.first { display: block }
#logo {
	background:url(../images/logo.png) no-repeat;
	width:302px;
	height:116px;
	position:absolute;
	top:0;
	left:35px;
	margin:0;
	padding:0;
	z-index:50;
}
#wrap {
	width:100%;
	height:295px;
	background:url(../images/services-bg.png) repeat-x;
	margin:0 auto;
}
#wrap .box {
	width:164px;
	height:234px;
	border:2px solid #D7D7D7;
	float:left;
	margin:16px 0 0 30px;
	padding:10px;
}
#wrap .first {
	margin-left:35px !important;
}
#wrap .box img.pic {
	padding:2px;
	background:#030304;
}
#wrap h2 {
	color:#616161;
	font-size:14px;
	margin:0;
	padding:15px 0 12px 0;
	line-height:14px;
}
#wrap p {
	color:#616161;
	font-size:11px;
	line-height:14px;
	padding:0 0 10px 0;
}
#inner-wrapper {
	padding:35px 48px 24px 35px;
	margin:0;
	overflow:hidden;
}
.left {
	float:left;
	width:182px;
	border-right:1px solid #ccc;
}
.right {
	float:right;
	width:600px;
}
.right2 {
	float:right;
	width:330px;
}
.right3 {
	float:right;
	width:270px;
}
ul.serv {
	list-style: none;
	padding:0;
	width:100%;
	float:left;
	margin:0;
}
ul.serv li {
	padding: 0px;
}
ul.serv li a {
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
ul.serv li a:hover {
	color:#000;
}
ul.serv li h3 {
	color:#07bbd6;
	font-size:16px;
	height:20px;
	font-weight:bold;
}
ul.space {
	padding-top:20px;
}
.right h3 {
	color:#cccccc;
	font-weight:bold;
	font-style:italic;
	font-size:21px;
	line-height:21px;
}
.right1 h3 {
	color:#cccccc;
	font-weight:bold;
	font-style:italic;
	font-size:21px;
	line-height:21px;
}
.right2 h3 {
	color:#cccccc;
	font-weight:bold;
	font-style:italic;
	font-size:21px;
	line-height:21px;
}
.right3 h3 {
	color:#cccccc;
	font-weight:bold;
	font-style:italic;
	font-size:21px;
	line-height:21px;
}
.normalb {
	color:#000000;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	font-family:Arial;
	text-align: left;
	vertical-align: top;
}
.normal {
	color:#000000;
	font-size:12px;
	line-height:12px;
	font-family:Arial;
}
.normalb1 {
	color:#000000;
	font-size:18px;
	line-height:14px;
	font-weight:bold;
	font-family:Arial;
	text-align: left;
	vertical-align: top;
}
.right p {
	color:#000000;
	font-size:12px;
	padding:10px 0;
}
p.call {
	color:#07bbd6;
	font-size:16px;
	font-weight:bold;
}

#footer {
	width:100%;
	height:30px;
	padding:10px 0 0 0;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
}